$newline never

$# SPDX-FileCopyrightText: 2022 Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  This Website is a part of the web presence of Fraport AG. #
  The #
  <a href=@{ImprintR}>
    imprint of Fraport AG #
  applies correspondingly.
